### Function

# Ide path_is_ignored

#### Declaration

    gboolean
    ide_path_is_ignored (
      const gchar* path
    )

#### Description

Checks if `path` should be ignored using the global file ignores registered with Builder.

Available since: | 3.32

#### Parameters

`path` | `const gchar*`
| The path to the file.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| `TRUE` if `path` should be ignored, otherwise `FALSE`.